part of 'goods_details_page_bloc.dart';

abstract class GoodsDetailsPageEvent extends Equatable {
  const GoodsDetailsPageEvent();
}

/// 初始化
class GoodsDetailsPageInitEvent extends GoodsDetailsPageEvent {
  final Map<String, dynamic> model;

  const GoodsDetailsPageInitEvent({this.model});

  @override
  List<Object> get props => [this.model];
}
